/*---------------*/
/*--- DESKTOP ---*/
/*---------------*/

.speakerSeries * {
    color: #fff;
    font-family: "museo-sans", Verdana, Helvetica, Geneva, Arial, sans-serif !important;
}

.speakerSeries {
    position: relative;
    height: auto;
    min-height: 500px;
    width: 100%;
    padding: 0;
    overflow: hidden;
    background-color: #000;
}

.speakerSeries .rowWrap {
    padding: 0;
    max-width: none;
}


.speakerSeries .rowWrap .ress,
.speakerSeries .rowWrap .cSuite {
    cursor: pointer;
    position: absolute;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 50%;
    overflow: hidden;
    display: block;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
.speakerSeries .rowWrap .ress {
    left: 0;
}
.speakerSeries .rowWrap .cSuite {
    right: 0;
}

.speakerSeries .rowWrap .ress:hover,
.speakerSeries .rowWrap .cSuite:hover{
    width: 52%;
    z-index: 1;
}


/* Images */
.speakerSeries .rowWrap .ress .image,
.speakerSeries .rowWrap .cSuite .image {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-box-shadow:inset 0 15px 10px -10px rgba(0,0,0,0.25);
    box-shadow:inset 0 15px 10px -10px rgba(0,0,0,0.25);
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.speakerSeries .rowWrap .ress .image {
    background-image: url('../images/ressBg.jpg');
}
.speakerSeries .rowWrap .cSuite .image {
    background-image: url('../images/cSuiteBg.jpg');
}


/* Links */
.speakerSeries .rowWrap .ress a,
.speakerSeries .rowWrap .cSuite a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 3;
    opacity: 0;
    text-decoration: none;
}


/* Logos */
.speakerSeries .rowWrap .ress .logo,
.speakerSeries .rowWrap .cSuite .logo {
    position: absolute;
    top: 0;
    bottom: 20%;
    left: 0;
    right: 0;
    z-index: 1;
    overflow: visible;
    background-position: center center;
    background-size: 60%;
    background-repeat: no-repeat;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

.speakerSeries .rowWrap .ress .logo {
    background-image: url('../images/ressLogo.png');
}

.speakerSeries .rowWrap .cSuite .logo {
    background-image: url('../images/cSuiteLogo.png');
}

.speakerSeries .rowWrap .ress:hover .logo,
.speakerSeries .rowWrap .cSuite:hover .logo {
    background-size: 65%;
}


/* Text */
.speakerSeries .rowWrap .text {
    position: absolute;
    bottom: 5%;
    right: 30%;
    left: 30%;
    padding: 10px;
    background: rgba(14,43,71,0.6);
    z-index: 20;
    pointer-events: none;
}

.speakerSeries .rowWrap .text p {
    margin: 0;
    padding: 15px;
    text-align: center;
    font-size: 1em;
    line-height: 1.5em;
    border: 1px solid #fff;
    background: rgba(14,43,71,1);
}



/*--------------*/
/*--- TABLET ---*/
/*--------------*/
@media only screen 
and (max-width : 1000px ) {

    .speakerSeries {
        min-height: 0;
    }

    .speakerSeries .rowWrap .ress,
    .speakerSeries .rowWrap .cSuite {
        position: relative;
        height: 200px;
        width: 100%;
    }

    .speakerSeries .rowWrap .ress:hover,
    .speakerSeries .rowWrap .cSuite:hover{
        width: 100%;
    }


    /* Logos */
    .speakerSeries .rowWrap .ress .logo,
    .speakerSeries .rowWrap .cSuite .logo {
        bottom: 0;
    }


    /* Text */
    .speakerSeries .rowWrap .text {
        position: relative;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%;
        background: #0e2b47;
    }

    .speakerSeries .rowWrap .text p {
        font-size: 0.9em;
    }



/*--------------*/
/*--- MOBILE ---*/
/*--------------*/
@media only screen 
and (max-width : 576px) {

    /* Text */
    .speakerSeries .rowWrap .text p {
        font-size: 0.8em;
    }
    
}